@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    font-family: "Figtree", serif;
}
.bg-dark {
    background-color: #082f49;
}
.text-dark {
    color: #082f49;
}
.home-header {
    background-color: #075985;
   background: linear-gradient(to bottom, #082f49, #0f4b73, #1192d3);

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.review-box {
    box-shadow: 0 2px 4px rgb(3 27 78/6%);
    background: white;
}
.navi-link-desktop {
    position: relative;
    overflow: hidden;
    display: block;
}
.navi-link-desktop::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: white;
    transition: width 0.3s ease; /* Adjust the transition duration as needed */
}

.navi-link-desktop:hover::before {
    width: 100%;
}
.text-logo-green {
    color: #00da8c;
}
.bg-logo-green {
    background-color: #00da8c;
}
